Subject: Re: Port of mit-pthreads to Cygwin32
From: [email-masked]

6 Dec 1998 08:17:06 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

> Date:          Fri, 04 Dec 1998 13:48:16 +0100
> From:          Stipe Tolj <[email-masked]>

> PS: There are currently two other porting efforts for relational
> database engines to cygwin. Here the urls, check them out if you are
> interested.
> 
> 	mSQL for cygwin32 - http://blnet.com/msqlpc/
> 	PostgreSQL for cygwin32 - http://www.askesis.nl/

Here is anoyher one, compiles ootb
http://www.dogbert.demon.co.uk/releases

My own efforts: I got univ ingres compiled, I think it can be ported.
I'll do it if I have more time.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".